form
{
    margin: 0 0 10px;
    padding: 0;
    overflow: hidden;
    position: relative;
    width: 360px;
}

fieldset
{
    border: 0 none;
}

label
{
    color: #3b3d42;
    display: block;  
    font-size: 14px;
    font-weight: normal;
    letter-spacing: normal;
    line-height: 1em;
    padding: 0 0 2px;
    margin: 0;
}

input[type="text"], input[type="tel"], input[type="email"], textarea     
{
    background: #d6d6e1; 
    border: 1px solid #d6d6e1; 
    -webkit-border-radius: 4px; border-radius: 4px;      
    color: #5b5b69; 
    height: 20px; width: 338px; 
    font-size: 14px;
    font-weight: normal; 
    letter-spacing: normal;         
    margin: 0 0 20px;      
    padding: 4px 10px;
}

input.error  
{
    border-color: #d21f56; 
}

label.error
{
    display: none !important;
}

textarea
{   
    border-width: 0;
    font-family: Arial, "Helvetica Neue", "HelveticaNeue", Helvetica, sans-serif;
    height: 133px;      
    padding: 10px;
}

 select
{
    width: 327px;
}

input[type="submit"]
{
    background: url('../images/form-submit.png') top left no-repeat;  
    clear: both;
    cursor: pointer;
    height: 30px; width: 163px;
    margin: 0;
    padding: 0;
}

    input[type="submit"]:hover
    {
        background-position: bottom left;
    }

/* Custom dropdowns */

/* applied to original <select> to hide */
.has_sb{position:absolute;left:-999999em;text-indent:-999999em;}

.selectbox{
    cursor: pointer;
    display: inline-block; vertical-align: top; /* for ie */ zoom: 1; *display: inline; 
    width: 360px;  
    margin: 0 0 20px 0;        
    padding: 0;
    position: relative;
}

.selectbox li
{
    background: transparent;

}

.selectbox .display
{
    background: #d6d6e1 url('../images/form-select-arrow.png') top right no-repeat;  
    -webkit-border-radius: 4px; border-radius: 4px;
    color: #5b5b69;  
    cursor: pointer;
    display: block;
    font-size: 14px;
    height: 30px; line-height: 1em;
    margin: 0; 
    padding: 0;
    width: 360px;    
    overflow:hidden;
    outline:none;
    position:relative;
    text-decoration:none;
    overflow:hidden;     
}

.selectbox.items
{
    background: #d6d6e1;  
    -webkit-border-radius: 4px; border-radius: 4px;
    -webkit-box-shadow: 0px 0px 4px 2px rgba(2, 2, 2, .1); box-shadow: 0px 4px 4px 0px rgba(1, 1, 1, .05);    
    color: #5b5b69;        
    cursor: pointer;
    display:block;
    font-size: 14px;
    list-style-type:none;
    margin: -30px auto 0;
    overflow-x:hidden;
    overflow-y:auto;
    padding: 0;
    z-index:99999; 
    width: 330px;      
}

.selectbox li
{
    padding: 0;
}


{

}

.text
{
    -webkit-border-radius: 4px; border-radius: 4px;
    height: 14px;
    line-height: 14px;
    margin: 4px 3px;
    padding: 4px 5px;    
    width: 314px; 
}

.text:hover
{
    background: #ebebf2;    
}

.display .text
{
    padding-top: 5px;
}

.styledCheckbox {
    background: transparent url('../images/frm-checkbox.png') top left no-repeat;
    display: inline-block; vertical-align: top; /* for ie */ zoom: 1; *display: inline; 
    height: 18px; width: 19px;    
    margin-bottom: 18px;
}

.styledCheckbox.checked
{
    background: transparent url('../images/frm-checkbox.png') bottom left no-repeat;
}


label.checkboxLabel
{
    color: #959393;
    display: inline-block; vertical-align: top; /* for ie */ zoom: 1; *display: inline;     
    font-family: 'MuseoSans500Regular', Arial, sans-serif;     
    font-size: 14px;
    height: auto;
    line-height: 1em;
    margin: 0;
    padding-top: 2px;
    padding-left: 5px;
    width: 600px;
}

.tick li
{
    background: url('../images/li-tick.png') left 0px no-repeat; 
    color: #6e9a62;
    float: left;
    font-size: 15px;
    font-weight: normal;
    letter-spacing: -0.3px;
    min-height: 13px;
    padding: 0 0 7px 13px;
    white-space: nowrap;
    width: 127px;
}

/* needed so that the custom checkboxes don't blow up the sticky footer */
.preloadCheck, .preloadUnCheck {
display: none;
}

#frmNews{width:750px;}
